//DigitalStorage/Buildables/NetworkPlug/Recipe_DS_NetworkPlug.Recipe_DS_NetworkPlug_C
{
"$schema": "https://raw.githubusercontent.com/budak7273/ContentLib_Documentation/refs/heads/main/JsonSchemas/CL_Recipe.json",
"Name": "Network Wall Outlet",
"Ingredients": [
{
      "Item": "Desc_IronPlateReinforced",
      "Amount": 5
 },
{
      "Item": "Desc_IronScrew",
      "Amount": 10
 },
{
      "Item": "Desc_SpaceElevatorPart",
      "Amount": 1
 }
],
"Products": [
{
      "Item": "Desc_DS_NetworkPlug",
      "Amount": 1
 }],
"UnlockedBy": ["Schem_DS_T5_1_C"],
"ClearIngredients": true,
"ClearProducts": true
}